  /* ==========================================================================
   Project:     Houston County
   Date:        07/14/16 - File created	
   Created by:  Third Wave Digital (www.thirdwavedigital.com)
   ========================================================================== */
   
/* ==========================================================================
   Typography
   ========================================================================== */

body, input, textarea {-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-ms-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

/* ==========================================================================
      Headings
   ========================================================================== */
   
h1,h2,h3,h4,h5,h6 {padding: 0px;line-height: 110%;}
	h1 {color: #041c58;font-weight: 400; margin: 40px 0px 40px 0px;font-family: 'Merriweather',serif;font-size: 44px; }
	h2 {color: #0034b7;font-weight: 400; margin: 40px 0px 20px 0px;font-family: 'Merriweather',serif; font-size: 24px;}
	h3 {color: #0034b7; font-weight: 600; margin: 40px 0px 20px 0px;font-family: 'Merriweather',serif; font-size: 18px;}
	h4 {color: #0034b7; font-weight: 700; margin: 30px 0px 10px 0px; font-family: 'Open Sans', sans-serif; font-size: 16px;}
	h5 {color: #0034b7; font-weight: 600; margin: 30px 0px 10px 0px; font-family: 'Open Sans', sans-serif; font-size: 14px; text-transform: uppercase;}
	
/* ==========================================================================
   Basic Elements
   ========================================================================== */

html {-webkit-tap-highlight-color: rgba(0, 0, 0, .2);-ms-overflow-style: scrollbar;}   
body { font-family: 'Open Sans', sans-serif;color: #212121;font-size: 16px; line-height: 28px; overflow-x:hidden;background: #0031ac;} 

/* ==========================================================================
   Skip Nav
   ========================================================================== */	

.skip{position:absolute;top:-1000px;left:15px;width:auto;height:auto;text-align:center;overflow:hidden;transition:.25s;background:#d19857;width:auto;height:auto;overflow:visible;padding:10px;color:#fff;font-weight:700;font-size:14px;z-index:999;text-decoration:underline}
.skip:active,.skip:focus,.skip:hover{left:15px;top:15px;color: #fff}
	
/* ==========================================================================
   Offcanvas Menu
   ========================================================================== */
 
.offcanvasmenu {position: fixed; right: -260px; width: 260px; top: 0px; height: 100vh;z-index: 99; padding: 15px 15px 60px 15px;background: #fff;border-left: 1px solid #ebebeb; }
	.offcanvasmenu .mainmenu {margin: 0px 0px 0px 0px;}
	.offcanvasmenu .mainmenu li {font-size: 15px;text-transform: uppercase; border-bottom: 1px solid #ebebeb}
	.offcanvasmenu .mainmenu a { color: #4c4c4c; display: block; padding: 10px 15px;}
	.offcanvasmenu .mainmenu a:hover {background: #f1f1f1; color: #000; text-decoration: none;}
	.offcanvasmenu .mainmenu li {}
	.offcanvasmenu .mainmenu li span {float:right; font-size: 20px;margin: 3px 0px 0px 0px}
	.offcanvasmenu .mainmenu li ul {display:none; list-style:none; background: #f1f1f1; color: #212121;padding: 15px 0px 15px 0px;margin: 0;}
	.offcanvasmenu .mainmenu li ul li {  font-size: 14px; line-height: 16px; border-bottom: none;}
	.offcanvasmenu .mainmenu li ul a {padding: 7px 15px}
	.offcanvasmenu .mainmenu .active a:hover, .offcanvasmenu .active a {background: #0031ac; color: #fff;text-decoration:none;}
	.offcanvasmenu .mainmenu .active li a {color: #212121;  white-space: normal; background:none}
	.offcanvasmenu .mainmenu .active li a:hover {color: #212121; background:#e2e2e2; }
	
	.offcanvasmenu .quicklinks {margin: 15px 0px 0px 0px; list-style:none; line-height: 32px; padding: 0px;}
	.offcanvasmenu .quicklinks a {color: #4c4c4c; display:block; }
	.offcanvasmenu .quicklinks {text-transform: uppercase; font-size: 14px;}
	.offcanvasmenu .quicklinks li {padding: 0px 15px}
	
	.offcanvasmenu form {margin: 15px 0px 15px 5px; position: relative;width: 100%;}
	.offcanvasmenu form .btn-gold {padding: 5px 10px; width: 35px; height: 35px; position: absolute; top: 0px;right: 0px; border-radius: 0px;}
	.offcanvasmenu form input {height: 35px; position: absolute; top: 0px; left: 0px; width: 100%; border: 1px solid #ebebeb; padding: 0px 45px 0px 5px;}
		
	/* Remove hover states on mobile */
	.touch .offcanvasmenu .mainmenu li a:hover {background: #fff; color: #212121;}
	.touch .offcanvasmenu .mainmenu .active a:hover {background: #0031ac; color: #fff;}
	.touch .offcanvasmenu .mainmenu .active li a, .touch .offcanvasmenu .mainmenu .active li a:hover {background: #f1f1f1; color: #212121}

	/* Replace with active state */
	.touch .offcanvasmenu a:active {position:relative; top: 1px; }
	.touch .offcanvasmenu .active li a:active {color: #212121;}
	
	/* Webkit's scrollbar */
	.offcanvasmenu::-webkit-scrollbar {-webkit-appearance: none;width:7px;}
	.offcanvasmenu::-webkit-scrollbar-track-piece {margin: 10px 0px 10px 0px;}
	.offcanvasmenu::-webkit-scrollbar-thumb {border-radius: 4px;background-color: rgba(0,0,0,.3);}
	
	/* Offcanvas overlay */
	.overlay {width: 100%; height: 100vh; position: fixed;right: -9999px; z-index:2; background:rgba(0, 0, 0, 0.5); filter:alpha(opacity=0); opacity:0; -webkit-transition: opacity 400ms ease; transition: opacity 400ms ease;-webkit-transition-delay: 500ms; transition-delay: 500ms;}
	
/* ==========================================================================
   Main Layout
   ========================================================================== */

.container-full{ margin:0px auto 0px auto; width:100%;}
	.container-full:before, .container-full:after{ display:table;  content:""}
	.container-full:after{ clear:both}
   
/* ==========================================================================
   Search
   ========================================================================== */
   
.search-wrapper {background: #041c58; z-index: 99; color: #fff; position:relative;height: 0px;}
	.search-open .search-wrapper {height: 60px;position: relative;}
	.search-wrapper form {position: absolute;top: 0px; left: 0px;width: 100%;}
	.search-wrapper .btn {padding: 5px 10px; position: absolute; top: 0px;right: 0px; font-size: 30px;background:none; color: #ccc}
	.search-wrapper .btn:hover {color: #fff}
	.search-wrapper input {height: 60px; font-size: 26px; line-height: 60px; padding: 0px 50px 0px 10px; font-weight: 300; position: absolute; top: 0px; left: 0px; width: 100%;border: none; border-radius: 0px; background: #041c58;}
	
/* ==========================================================================
   Header
   ========================================================================== */
   
.header-wrapper {background: #fff; z-index:99;position:relative;top: 0px;box-shadow: 0px 0px 2px 2px rgba(0,0,0,.15);}
	header .logo {position: absolute;}
	header .logo img {width: 100%; height: auto}
	header ul {position: absolute;margin: 0px; padding: 0px; }
	header a:hover {text-decoration: none;}
	header a {color: #212121}
	header .btn-offcanvas {right: 9px; top: 16px;color: #212121; position: absolute; background:none; border:none;padding:0px}
	header .btn-offcanvas span {font-size: 34px;margin: 4px 0px 0px 0px;}
	header .btn-offcanvas:hover {cursor: pointer}
	
	/* Quicklinks */
	header .quicklinks {font-weight: 600; font-size: 13px; text-transform: uppercase; position: absolute; top: -29px;}
	header .quicklinks li {margin: 0px 0px 0px 10px; padding: 0px 10px 0px 0px; }
	header .quicklinks li:last-child {border:none;padding: 0px}
	header .quicklinks a {color: #fff}
	header .quicklinks a:hover {text-decoration: underline}
	header .quicklinks .btn {padding: 0px; background:none;margin: -2px 0px 2px 0px; color: #fff}
	header .quicklinks a:hover i, header .quicklinks .btn:hover, header .quicklinks .active {color: #d19958}
	
	/* Main menu */
	header .mainmenu {right: 0px; font-weight: 700}
	header .mainmenu li {position:relative;display:inline-block; padding: 0px 0px 40px 0px;}
	header .mainmenu li:last-child {margin: 0px 0px 0px 0px;}
	header .mainmenu .active > a, header .mainmenu .show > a {color: #0031ac}
	header .mainmenu li:hover > a {color: #0031ac} 
	header .mainmenu li.show {display:inline-block !important}
	header .mainmenu span {display:block; color: #0031ac; font-size: 16px; text-align:center; width: 100%;position: absolute; left: 0px; right: 0px; margin: auto;}
	
	/* Main menu - dropdowns */
	header .mainmenu li:hover li a {color: #212121}
	header .mainmenu ul {font-size: 15px; line-height: 18px;text-transform: none; width: 250px;top: -9999px;text-align:left; background: #fff; background:rgba(255, 255, 255, 0.9); position: absolute; left: 0px;font-weight: 400; filter:alpha(opacity=0); opacity:0; -webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -webkit-transition: opacity 200ms ease-out; transition: opacity 200ms ease-out;}
	header .mainmenu li:last-child ul {left: auto; right: 0px;}
	header .mainmenu ul.show {filter:alpha(opacity=100); opacity:1;top: 65px;}
	header .mainmenu ul li {margin: 0px;display:block; width: 100%; padding: 0px;}
	header .mainmenu ul li a  {display:block;padding: 8px; color: #212121;}
	header .mainmenu ul li:hover a {background: #cf9655; color: #fff;}

/* ==========================================================================
   Aside
   ========================================================================== */
   
aside {}
	/* Show submenu btn */
	.btn-showsubmenu {border-radius: 2px; margin: 0px 0px 20px 0px; color: #fff; font-weight: 600; position:relative; width: 100%; text-align:left; height: 44px; padding: 0px 0px 0px 45px; text-transform: uppercase; border:none; background: #d19958}
	.btn-showsubmenu:hover {background:#c08b4d; color: #fff }
	.btn-showsubmenu.active, .btn-showsubmenu.active:hover {background:#c08b4d; color: #fff} 
	.btn-showsubmenu.active {margin: 0px 0px 10px 0px;}
	.btn-showsubmenu span {position: absolute; top: 10px; left: 10px; font-size: 23px;}
	
	/* Remove hover states on mobile */
	.touch .btn-showsubmenu:hover {background:#d19958}
	
	/* Submenu */
	.submenu {font-size: 14px; line-height: 18px; font-weight: 600; padding: 0px;list-style: none;margin: 0px 0px 30px 0px;}
	.submenu a {color: #212121;position: relative; border-bottom: 1px solid #e5e5e5; display:block; padding:10px;}
	.submenu a:hover {text-decoration:none;background: #f1f1f1;}
	.submenu .active > a:first-child {color: #fff; background: #0031ac; font-weight: 600;}
	.submenu li {margin: 0px;position:relative;}
	.submenu > li:last-child a {border-bottom: none;}
	
	/* Submenu subs  */
	.submenu ul {font-size: 13px; line-height: 17px; font-weight: 400; list-style: none; margin: 0px; padding: 0px; display:none;text-transform: none;}
	.submenu ul .active > a:first-child {color: #0031ac;}
	.submenu .has-ul > a:first-child {padding-right: 40px; }
	
	/* Submenu subs level 1 */
	.submenu .sub-1 a:first-child, .submenu .active .sub-1 a:first-child, .submenu .show .sub-1 a:first-child  {background: #f1f1f1;}
	.submenu .sub-1 li a:first-child:hover {background: #e2e2e2;color:#0031ac;}
	.submenu .sub-1 a:first-child { padding:10px 10px 10px 10px;}
	
	/* Submenu subs level 2 */
	.submenu .sub-2 a:first-child, .submenu .active .sub-2 a:first-child, .submenu .show .sub-2 a:first-child {background: #dedede}
	.submenu .sub-2 li a:first-child:hover {background: #cdcdcd;}
	.submenu .sub-2 a:first-child { padding:10px 10px 10px 15px;}
	
	/* Submenu subs level 3 */
	.submenu .sub-3 a:first-child, .submenu .active .sub-3 a:first-child, .submenu .show .sub-3 a:first-child {background: #cdcdcd;border-bottom: 1px solid #dbdbdb}
	.submenu .sub-3 li a:first-child:hover {background: #c5c5c5;}
	.submenu .sub-3 a:first-child { padding:10px 10px 10px 20px;}
	
	/* Submenu dropdown toggles */
	.submenu .toggle-submenu {border: none; color: #0031ac; background: #f1f1f1; width:32px; height: 38px; position: absolute; right: 0px; top: 0px; padding: 0px; z-index: 1;font-size: 18px; }
	.submenu .toggle-submenu:hover {background: #cf9655; color: #fff}
	.submenu .toggle-submenu i {font-size:14px; position: absolute;top: 0px;left: 0px;padding: 12px 0px 0px 10px;}
	.submenu .toggle-submenu .fa-times {font-size: 16px;}
	.submenu ul .toggle-submenu {height: 38px}
	
	/* Remove hover states on mobile */
	.touch .submenu .sub-1 li a:first-child:hover {background: #f1f1f1;}
	.touch .submenu .sub-2 li a:first-child:hover {background: #dedede}
	.touch .submenu .sub-3 li a:first-child:hover {background: #cdcdcd;}
	.touch .submenu .toggle-submenu:hover {background: #0031ac; }
	
	/* Aside content block */
	aside p {line-height: 24px;}
	aside .small {line-height: 22px;}	
		
/* ==========================================================================
   Content
   ========================================================================== */

.pageinfo-wrapper {height: 110px;border-bottom: 3px solid #d09b5c;}
	.pageinfo-wrapper .section {color: #fff; text-transform: uppercase; letter-spacing: 5px; font-family: 'Merriweather',serif;font-size: 26px; margin: 60px 0px 0px 0px; padding: 0px;font-weight: 700}
   
.content-wrapper {background: #fff; padding: 20px 0px 40px 0px}
	.content-wrapper a {word-wrap: break-word}
	
.breadcrumb {background:none; font-size: 14px; border-top: 1px solid #dedede; border-bottom: 1px solid #dedede;}
	.breadcrumb a {color: #999}
	.breadcrumb>.active {color: #212121}
		
/* ==========================================================================
   Footer
   ========================================================================== */
   
.footer-wrapper {color: #fff; padding: 50px 0px 50px 0px}
	.footer-wrapper a {color: #fff}
	.footer-wrapper address {margin-left: 105px;}
	.footer-wrapper h5 {color: #fff; font-weight: 700; font-size: 16px;}
	.footer-wrapper li {line-height: 18px;margin-bottom: 7px;}
	.footer-wrapper hr {border-top: 1px solid #3559b1}
	.footer-wrapper form {width: 70%;position: relative;}
	.footer-wrapper input[type="text"] {height: 35px;border:none; color: #212121; width: 100%; padding: 0px 45px 0px 0px}
	.footer-wrapper label {text-transform: uppercase;font-size: 14px;display:block;}
	.footer-wrapper .btn {border-radius: 0px;height: 35px;position: absolute; right: 0px; top: 33px; width: 35px; padding: 0px;}
	.footer-wrapper .slogan {font-size: 22px; font-family: 'Merriweather',serif;margin-top: 20px}
	.footer-wrapper .list-inline {font-weight: 700;}
	.footer-wrapper .logo {posiiton: absolute; top: 0px; left: 15px;}
	.footer-wrapper .logo img {width: 100%; height: auto;}
	
/* ==========================================================================
   Homepage
   ========================================================================== */
   
/* Hero wrapper */
.hero-wrapper {z-index: 1;position: relative}
	.hero-slideshow img { left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);  position: relative;}
	.lt-ie9 .hero-slideshow img {left: 0px;}
	.hero-slideshow .item {overflow:hidden;position: relative;}
	.hero-slideshow .item:before {content:""; width: 100%; height: 100%; position: absolute; top: 0px;left: 0px;  background: url(/img/hero-gradient.png) repeat-x center bottom; z-index: 1;}
	.hero-slideshow .caption {width: 80%; position: absolute;text-align:center; left: 0px; right: 0px; bottom: 50px; margin: auto;z-index: 2;}
	.hero-slideshow .title {border: none; color: #fff; margin: 0px;text-transform: none;font-weight: 700;text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}
	.hero-slideshow .teaser {color: #fff;text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);margin: 20px 0px 20px 0px;}
	
	.hero-wrapper .slick-prev, .hero-wrapper .slick-next {z-index:3; color: #fff;border: none; background: none; font-size:50px; position: absolute; bottom: 0px;  padding: 0px;}
	.hero-wrapper .slick-prev {left: 15px;}
	.hero-wrapper .slick-next {right: 15px;}
	.hero-wrapper .slick-prev:hover, .hero-wrapper .slick-next:hover {}
	
	.hero-slideshow .slick-dots {margin: 0px; padding: 0px; text-align:center; position: absolute; left: 0px; right: 0px; margin: auto; bottom: 15px; list-style:none;z-index: 3;}
	.hero-slideshow .slick-dots li {position:relative;display:inline-block; }
	.hero-slideshow .slick-dots li button:before {font-size:32px;line-height: 32px; position: absolute;top:-10px;left: 1px;content: "•";text-align: center;opacity: 0.5;color: #fff;}
	.hero-slideshow .slick-dots .slick-active button:before {opacity: 1;}
	.hero-slideshow .slick-dots button {font-size: 0;line-height: 0;display: block;width: 13px; height: 13px;cursor: pointer;color: transparent;border: 0;background: transparent;}

/* Cta wrapper */
.cta-wrapper {background: #041c58; text-transform: uppercase; font-weight: 700; padding: 20px 0px 20px 0px; position:relative;}
	.cta-wrapper:after {z-index: 2; content: ""; position: absolute; left: 50%; margin-left: -15px; width: 0; bottom: -15px;height: 0;border-style: solid;border-width: 15px 15px 0 15px;border-color: #041c58 transparent transparent transparent;}
	.cta-wrapper a {color: #fff; display:block;}
	.cta-wrapper img { transition: all .2s ease-in-out;}
	.cta-wrapper a:hover img {transform: scale(.9)}
	.cta-wrapper ul {padding: 0px;}

/* Homepage panels */
.events-wrapper, .news-wrapper, .highlights-wrapper {padding: 50px 0px 30px 0px;}
.events-wrapper h3, .news-wrapper h3, .highlights-wrapper h3 {text-transform: uppercase; letter-spacing: 5px; font-weight: 700; margin: 0px 0px 40px 0px;text-align:center;font-size: 26px;}

/* Events wrapper */
.events-wrapper {background: #f0f0f0; position: relative;}
	.events-wrapper:after {z-index: 2; content: ""; position: absolute; left: 50%; margin-left: -15px; width: 0; bottom: -15px;height: 0;border-style: solid;border-width: 15px 15px 0 15px;border-color: #f0f0f0 transparent transparent transparent;}
	.events-wrapper h3 {color: #0031ac;}
	.events-wrapper .event {background: #fff; color: #212121;display:block; margin: 0px 0px 10px 0px;}
	.events-wrapper .event:hover .date {background: #041c58}
	.events-wrapper .date {background: #0031ac; color: #fff; position: relative;height: 50px; transition: background .2s ease-in-out;}
	.events-wrapper .month {font-size: 24px; text-transform: uppercase;position: absolute;top: 20px;left: 6px;}
	.events-wrapper .day {font-weight: 300;left: 6px; top: 0px;position: absolute;}
	.events-wrapper .day-num {font-weight: 700; font-size: 34px;right: 6px; top: 11px;position: absolute;}
	.events-wrapper p {margin: 0px; padding: 12px; line-height: 22px; font-weight: 600}
	.events-wrapper hr {border-top: 1px solid #ccc;}
	
/* News wrapper */
.news-wrapper {position: relative;}
	.news-wrapper h3 {color: #fff;}
	.news-wrapper .news  {transition: background .2s ease-in-out;border: 1px solid #4d5d84; text-align:center; color: #fff;display:block;  margin: 0px 0px 30px 0px;}
	.news-wrapper .news:hover {background:rgba(0, 0, 0, 0.2);}
	.news-wrapper .date {margin: 0px auto 20px auto; color: #0034b7; background: #fff;text-align:center;  padding: 10px 0px 0px 0px; width: 62px; height: 62px; border-radius: 31px; text-align:center;}
	.news-wrapper .month {text-transform: uppercase; font-weight: 300; font-size: 14px; line-height: 100%;}
	.news-wrapper .day-num {font-weight: 700; font-size: 24px; line-height: 100%;}
	.news-wrapper .news p {line-height: 22px; margin: 0px 0px 20px 0px;}
	.news-wrapper .news .btn {pointer-events:none}

/* Highlights wrapper */
.highlights-wrapper {background: #f0f0f0;}
	.highlights-wrapper h3 {color: #0031ac;}
	.highlights-wrapper .highlight {display:block; color: #212121; background: #fff; border: 1px solid #ccc;text-align:center;position: relative; padding: 0px 0px 60px 0px; margin: 0px 0px 50px 0px;}
	.highlights-wrapper .highlight:hover {text-decoration: none}
	.highlights-wrapper .highlight:hover p {text-decoration: underline}
	.highlights-wrapper .highlight:hover img {transform: scale(1.2)}
	.highlights-wrapper img {transition: all .2s ease-in-out;}
	.highlights-wrapper .mask {width: 100%; display:inline-block; overflow: hidden;}
	.highlights-wrapper h4 {font-weight: 400;font-size: 18px; line-height: 20px;margin: 15px 0px 0px 0px;}
	.highlights-wrapper p {line-height: 22px; margin: 15px 15px 0px 15px}
	.highlights-wrapper .btn {position: absolute; bottom: -31px; left: 50%; margin-left: -31px; pointer-events:none;}
	
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 0px) {
	/* Offcanvas overlay */
	.overlay {top: 80px;}
	
	/* Headings */
	h1 {font-size: 34px;}
	
	/* Header */
	.header-wrapper {height: 80px;border-top: 3px solid #0031ac}
	header .logo  {width: 240px;top:2px;  left: 15px;}
	header .mainmenu, header .quicklinks {display:none;}
	
	/* Homepage - Hero slideshow */
	.hero-slideshow img {width: 768px; height: auto;}
	.hero-slideshow .title {font-size: 30px;line-height: 30px;}
	.hero-slideshow .teaser {font-size: 14px; line-height: 18px;}
	
	/* Homepage - News wrapper */
	.news-wrapper .news {padding: 25px;}
	
	/* Homepage - Cta wrapper */
	.cta-wrapper {text-align:left;}
	.cta-wrapper img {width: 45px; margin: 0px 5px 5px 0px;}
		
	/* Footer */
	.footer-wrapper .logo {margin: 0px 20px 0px 0px;}
	.footer-wrapper h5 { margin: 20px 0px 15px 0px;}
	.footer-wrapper .slogan {margin: 20px 0px 0px 0px; }
}

@media only screen and (min-width: 0px) and (max-width: 736px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio: 2) {
	/* Homepage - Hero slideshow */
	.hero-slideshow .caption {top: 40px; bottom: auto}
}

@media only screen and (min-width: 600px) {
	/* Offcanvas overlay */
	.overlay {top: 100px;}
	
	/* Header */
	header .logo {width: 300px;top:-21px;  }
	.header-wrapper { height: 100px; border-top: 30px solid #0031ac}
	header .quicklinks {display:block;}
	header .quicklinks { right: 15px;}
		
	/* Homepage - Cta wrapper */
	.cta-wrapper {text-align:center;font-size: 14px;line-height: 16px;}
	.cta-wrapper li {border-right: 1px solid #1e3f91; padding: 0px 18px 0px 18px; display:table-cell; vertical-align: top;width: 20%;}
	.cta-wrapper li:last-child {border: none;}
	.cta-wrapper img {margin: 0px auto 15px auto;display:block;width: 70px;}
}

@media (max-width: 991px) {
	/* Offcanvas animation */
	.main-wrapper {-webkit-transition: -webkit-transform 500ms ease; -ms-transform 500ms ease; transition: transform 500ms ease;}
	.offcanvas-open .main-wrapper  {-webkit-transform: translateX(-260px); -ms-transform: translateX(-260px); transform: translateX(-260px);}
	.offcanvas-open .offcanvas {position: absolute;}
	.offcanvas-open .overlay {position: absolute;right: 260px; filter:alpha(opacity=100); opacity:1}
}

@media (min-width: 768px) {
	/* Headings */
	h1 {font-size: 44px }
	
	/* Header */
	header .logo {left: 0px }
	header .quicklinks { right: 0px}
	
	/* Homepage - News wrapper */
	.news-wrapper .news {padding: 25px 55px 25px 55px;}
	
	/* Homepage - Cta wrapper */
	.cta-wrapper img {width:105px;}
	
	/* Homepage - Hero slideshow */
	.hero-slideshow, .hero-slideshow .slick-track {height: 615px}
	.hero-slideshow img {width: auto; height: auto;}
	.hero-slideshow .title {font-size: 45px;line-height: 45px;}
	.hero-slideshow .teaser {font-size: 16px; line-height: 22px;}
	
	/* Footer */
	.footer-wrapper .logo {margin: 0px 20px 20px 0px;}
	.footer-wrapper h5 { margin: 0px 0px 30px 0px;}
	.footer-wrapper .slogan {float:right; margin: 10px 0px 0px 0px}
}

@media (min-width: 992px) {
	/* Header */
	header .logo {width: 350px;top:-16px;  }
	.header-wrapper {height: 130px;}
	header .mainmenu {display:block;top: 35px;  font-size: 17px; }
	header .mainmenu li {margin: 0px 20px 0px 0px; }
	
	/* Homepage - Cta wrapper */
	.cta-wrapper {font-size: 16px;line-height: 18px;}
	.cta-wrapper img {width: auto;}
	
	/* Footer */
	.footer-wrapper .slogan {margin: 20px 0px 0px 0px; }
	.footer-wrapper .logo {margin: 0px 20px 50px 0px;}
	
	/* Fixed header */
	.fixed-header {padding-top: 130px;}
	.fixed-header .header-wrapper {position: fixed; top: 0px;}
	.fixed-header .search-wrapper {position: fixed; top: 0px;}
	.fixed-header.search-open .header-wrapper {top: 60px}
}

@media (min-width: 1200px) {
	/* Header */
	header .logo {width: auto;top:-23px;  }
	header .mainmenu { font-size: 18px; }
	header .mainmenu li {margin: 0px 45px 0px 0px; }
}

@media (min-width: 1280px) {
	/* Homepage - Hero slideshow */
	.hero-slideshow img { top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);  width: 100%; max-width: 100% !important; height: auto;}
}


/* ==========================================================================
   CMS editor additions
   ========================================================================== */	
   
.cke_show_borders { overflow: scroll;}
.cke_show_borders::-webkit-scrollbar {-webkit-appearance: none;width: 9px;height: 9px}
.cke_show_borders::-webkit-scrollbar-thumb {border-radius: 5px;background: #cd9151;}
.cke_show_borders::-webkit-scrollbar-thumb:hover {background: #333;}
.cke_show_borders::-webkit-scrollbar-thumb:active {background: #333;}
.cke_show_borders::-webkit-scrollbar-track {background:#f1f1f1;}
.cke_show_borders::-webkit-scrollbar-track:active {background: #dadada}
.cke_show_borders::-webkit-scrollbar-corner {background:#f1f1f1;}

.cke_combopanel {width: 250px !important; height: 250px !important;}
.cke_editable img {max-width: 100%;}

/* ==========================================================================
   Classes for CMS editor
   ========================================================================== */	

/* Font Size */
.medium {font-size: 18px; line-height: 22px;}
.large {font-size: 20px; line-height: 24px;}
.x-large {font-size: 24px; line-height: 28px;}
.xx-large {font-size: 28px; line-height: 32px;}

/* Margins */
.margin-top {margin-top: 20px;}
.margin-left {margin-left: 20px;}
.margin-bottom {margin-bottom: 20px;}
.margin-right {margin-right: 20px;}

/* Colors */
.blue {color: #0031ac;}
.dark-blue {color: #041c58}
.muted-blue {color: #3c568f;}
.gold {color: #cf9655;}

/* Fonts */
.merriweather {font-family: 'Merriweather',serif;}
	
/* Buttons */
.btn-white-border, .btn-grey, .btn-muted-blue, .btn-blue, .btn-dark-blue, .btn-gold {transition: background .2s ease-in-out;font-weight: 700; font-size: 14px;padding: 4px 40px; text-transform: uppercase; border: none; border-radius: 30px;font-family: 'Open Sans', sans-serif;}
.btn-sm {font-size: 12px; padding: 4px 14px}

.btn-white-border {background:none; color: #fff;border: 2px solid white;}
	.btn-white-border a {color: #fff}
	.btn-white-border:hover, .btn-white-border:hover a, .btn-white-border a:focus {color: #fff;text-decoration:none;}
	.btn-white-border:hover {background:#041c58;}

.btn-grey {background:#9299a8; color: #fff;}
	.btn-grey a {color: #fff}
	.btn-grey:hover, .btn-grey:hover a, .btn-grey a:focus {color: #fff;text-decoration:none;}
	.btn-grey:hover {background: #828999}

.btn-muted-blue {background:#3c568f; color: #fff;}
	.btn-muted-blue a {color: #fff}
	.btn-muted-blue:hover, .btn-muted-blue:hover a, .btn-muted-blue a:focus {color: #fff;text-decoration:none;}
	.btn-muted-blue:hover {background: #324a7e}

.btn-blue {background:#0031ac; color: #fff;}
	.btn-blue a {color: #fff}
	.btn-blue:hover, .btn-blue:hover a, .btn-blue a:focus {color: #fff;text-decoration:none;}
	.btn-blue:hover {background: #002687}

.btn-dark-blue {background:#041c58; color: #fff;}
	.btn-dark-blue a {color: #fff}
	.btn-dark-blue:hover, .btn-dark-blue:hover a, .btn-dark-blue a:focus {color: #fff;text-decoration:none;}
	.btn-dark-blue:hover {background: #031032}

.btn-gold {background:#d19958; color: #fff;}
	.btn-gold a {color: #fff}
	.btn-gold:hover, .btn-gold:hover a, .btn-gold a:focus {color: #fff;text-decoration:none;}
	.btn-gold:hover {background: #c08b4d}
	
.btn-white-circle {background: #fff; border: 1px solid #cecece; color: #0034b7;  font-size: 16px; padding: 17px 0px 0px 0px; text-align:center; width: 62px; height: 62px; border-radius: 31px;}
	.btn-white-circle a {color: #0034b7; transition: color .2s ease-in-out;}
	.btn-white-circle:hover, .btn-white-circle:hover a, .btn-white-circle a:focus {color: #d19958; text-decoration:none;}
	.btn-white-circle:hover {background: #fff}

/* ==========================================================================
   Browser alert	
   ========================================================================== */	
   
.browser-alert {border-radius: 0px; text-align:center;}  
   
/* ==========================================================================
   CMS Tables
   ========================================================================== */
   
.cms-table {table-layout:fixed; width: 100% !important;border: none; border-collapse: collapse; border-spacing: 0px;}
	.cms-table td[class*=col-], .cms-table th[class*=col-] {display: block;float: left; position:relative; border:none}
	.cms-table tr {display:block;clear: both;}
	.cms-table td {margin-bottom: 10px;}
	.cms-table tr:after {display:table;  content:""; clear: both; }
	
/* ==========================================================================
   Bootstrap changes
   ========================================================================== */	

/* Pills */   
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #0031ac;
}

/* List groups */
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #0031ac;
    border-color: #0031ac;
}

/* Nav tabs */
.nav-tabs {border-bottom: 2px solid #0031ac; }
.nav-tabs>li {margin-bottom: -2px;}
.nav-tabs>li>a {color: #0031ac; background: #f1f1f1; border: none;}
.nav-tabs>li>a:hover {background: #ce9555; color: #fff}

@media (min-width: 0px) {
	.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover {
		background-color: #0031ac;
		color: #fff
	}
}

@media (max-width: 767px) { 
    .nav-tabs > li {
        float:none;
        border:1px solid #dddddd; 
    }
    .nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover {
	   border-radius: 0px;
	   border: none;
	}
	.nav-tabs>li>a {
       margin-right: 0px;
       border:none;
    }
}

/* ==========================================================================
   Bootstrap additions
   ========================================================================== */	

/* Hidden "xxs" (0 to 479) */
@media (min-width: 0px) and (max-width: 479px) {
	.hidden-xxs {display:none;}
}	

/* 5 Column layout */
.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths {position: relative;min-height: 1px;padding-right: 10px; padding-left: 10px;}
.col-xs-5ths {width: 20%;float: left;}

@media (min-width: 768px) {
	.col-sm-5ths {width: 20%;float: left;}
}
@media (min-width: 992px) {
	.col-md-5ths {width: 20%;float: left;}
}
@media (min-width: 1200px) {
	.col-lg-5ths {width: 20%;float: left;}
}

/* 480px breakpoint */
@media (min-width: 480px) and (max-width: 767px) {
	.col-ms-1, .col-ms-2, .col-ms-3, .col-ms-4, .col-ms-5, .col-ms-6, .col-ms-7, .col-ms-8, .col-ms-9, .col-ms-10, .col-ms-11, .col-ms-12 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
	.col-ms-12{width:100%}
	.col-ms-11{width:91.66666667%}
	.col-ms-10{width:83.33333333%}
	.col-ms-9{width:75%}
	.col-ms-8{width:66.66666667%}
	.col-ms-7{width:58.33333333%}
	.col-ms-6{width:50%}
	.col-ms-5{width:41.66666667%}
	.col-ms-4{width:33.33333333%}
	.col-ms-3{width:25%}
	.col-ms-2{width:16.66666667%}
	.col-ms-1{width:8.33333333%}
	.col-ms-pull-12{right:100%}
	.col-ms-pull-11{right:91.66666667%}
	.col-ms-pull-10{right:83.33333333%}
	.col-ms-pull-9{right:75%}
	.col-ms-pull-8{right:66.66666667%}
	.col-ms-pull-7{right:58.33333333%}
	.col-ms-pull-6{right:50%}
	.col-ms-pull-5{right:41.66666667%}
	.col-ms-pull-4{right:33.33333333%}
	.col-ms-pull-3{right:25%}
	.col-ms-pull-2{right:16.66666667%}
	.col-ms-pull-1{right:8.33333333%}
	.col-ms-pull-0{right:auto}
	.col-ms-push-12{left:100%}
	.col-ms-push-11{left:91.66666667%}
	.col-ms-push-10{left:83.33333333%}
	.col-ms-push-9{left:75%}
	.col-ms-push-8{left:66.66666667%}
	.col-ms-push-7{left:58.33333333%}
	.col-ms-push-6{left:50%}
	.col-ms-push-5{left:41.66666667%}
	.col-ms-push-4{left:33.33333333%}
	.col-ms-push-3{left:25%}
	.col-ms-push-2{left:16.66666667%}
	.col-ms-push-1{left:8.33333333%}
	.col-ms-push-0{left:auto}
	.col-ms-offset-12{margin-left:100%}
	.col-ms-offset-11{margin-left:91.66666667%}
	.col-ms-offset-10{margin-left:83.33333333%}
	.col-ms-offset-9{margin-left:75%}
	.col-ms-offset-8{margin-left:66.66666667%}
	.col-ms-offset-7{margin-left:58.33333333%}
	.col-ms-offset-6{margin-left:50%}
	.col-ms-offset-5{margin-left:41.66666667%}
	.col-ms-offset-4{margin-left:33.33333333%}
	.col-ms-offset-3{margin-left:25%}
	.col-ms-offset-2{margin-left:16.66666667%}
	.col-ms-offset-1{margin-left:8.33333333%}
	.col-ms-offset-0{margin-left:0}
}